Package org.pgpainless.signature.subpackets

# Interface SignatureSubpackets.Callback

All Superinterfaces:
  `SignatureSubpacketCallback<SignatureSubpackets>`

Enclosing class:
  `SignatureSubpackets`

public static interface SignatureSubpackets.Callback extends SignatureSubpacketCallback<SignatureSubpackets>

## Method Summary

### Methods inherited from interface org.pgpainless.signature.subpackets.SignatureSubpacketCallback

`modifyHashedSubpackets, modifyUnhashedSubpackets`